.inputfile {
	BORDER-RIGHT: #f1ac50 1px solid; BORDER-TOP: #f1ac50 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #f1ac50 1px solid; WIDTH: 190px; COLOR: #000000; BORDER-BOTTOM: #f1ac50 1px solid; FONT-FAMILY: Arial, Futura, Helvetica, Geneva; BACKGROUND-COLOR: #f1ac50
}
.inputbt {
	FONT-SIZE: 11px;
	WIDTH: 60px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Futura, Helvetica, Geneva;
	BACKGROUND-COLOR: #CCCCCC;
	border: 1px solid #000000;
}
.inputarea {
	BORDER-RIGHT: #f1ac50 1px solid; BORDER-TOP: #f1ac50 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #f1ac50 1px solid; COLOR: #000000; BORDER-BOTTOM: #f1ac50 1px solid; FONT-FAMILY: Arial, Futura, Helvetica, Geneva; BACKGROUND-COLOR: #f1ac50
}
INPUT.c {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #f1ac50; WIDTH: 12ex; HEIGHT: 20px; FONT-VARIANT: normal; font-color: #000000
}
.inputel_silver {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	width: 134px;
}
.inputbt_silver {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CCCCCC;
	margin: auto;
	height: auto;
	width: 60px;
	border: 1px solid #CCCCCC;
	font-style: normal;
	font-weight: bolder;
	text-transform: lowercase;
}
.textb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
INPUT.p {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; BACKGROUND: #f1ac50; WIDTH: 12ex; HEIGHT: 20px; FONT-VARIANT: normal; font-color: #000000
}

.mmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.mmenu A {
	COLOR: #00528e; TEXT-DECORATION: none
}
.mmenu A:hover {
	COLOR: white; TEXT-DECORATION: none
}
.tabnp {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.tabnp A {
	COLOR: white; TEXT-DECORATION: underline
}
.smalltxt {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}

.smalltxt A {
	COLOR: #00528e; TEXT-DECORATION: none
}
.smalltxt A:hover {
	COLOR: #e76403; TEXT-DECORATION: none
}
.searchfield {
	FONT-SIZE: 8pt; WIDTH: 130px; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.empty A:link{}
.empty A:hover{}
.empty A:visited{}

.subbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; WIDTH: auto; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: silver
}
.bignp {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #979797; FONT-FAMILY: Arial, Helvetica, sans-serif; LETTER-SPACING: 1px
}
.bignp A {
	COLOR: #00528e; TEXT-DECORATION: none
}
.bignp A:hover {
	COLOR: #e76403; TEXT-DECORATION: none
}
.txt {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.txt A {
	COLOR: #00528e; TEXT-DECORATION: underline
}
.txt A:hover {
	COLOR: #e76403
}
.smalltxtw {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif
}
.smalltxtw A {
	COLOR: silver; TEXT-DECORATION: underline
}
A:link {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	TEXT-DECORATION: none;
	font-weight: bold;
}
A:active {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	TEXT-DECORATION: none;
	font-weight: bold;	
}
A:visited {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	TEXT-DECORATION: none;
	font-weight: bold;	
}
A:hover {
	FONT-SIZE: 11px;
	COLOR: #CCCCCC;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	TEXT-DECORATION: none;
	font-style: normal;
	font-weight: bolder;
}
.head_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	font-style: normal;
}
A.navig:link {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.navig:active {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.navig:visited {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.navig:hover {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.smtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: lighter;
	color: #666666;
}
.textwhite {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.text {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.warning {
	FONT-SIZE: 15px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.prihlaseny {
	BORDER-RIGHT: double; BORDER-TOP: double; FONT-WEIGHT: bolder; BACKGROUND: inactivecaptiontext; BORDER-LEFT: double; COLOR: black; BORDER-BOTTOM: double; FONT-FAMILY: Arial, Helvetica, sans-serif; caption-side: inherit; font-stretch: narrower
}
.inputel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	clear: none;
	float: none;
	width: 180px;
	border: 1px solid #666666;
}
.goog {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.time_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}
a:link {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.goog_grey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}
.textThin {
	FONT-SIZE: 11px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, Arial, Helvetica;
	TEXT-DECORATION: none;
	font-weight: normal;
}
.head_textX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}
.inputel_two {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	width: 44px;
}
.inputel_months {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #CCCCCC;
	width: 70px;
}
.inputbt_long {
	FONT-SIZE: 11px;
	WIDTH: 120px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Futura, Helvetica, Geneva;
	BACKGROUND-COLOR: #CCCCCC;
	border: 1px solid #000000;
	font-weight: bold;
}
.head_textXX {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #000000;
	font-style: normal;
	text-decoration: none;
}